* {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

.main { 
    background-color: black;
    padding-left: 294px;
    padding-right: 294px;
    background-image: url('/images//Nasa.jpg');
    padding-bottom: 160px;
}

.header {
    padding-top: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 80px;
}

.header-text {
    color: white;
    font-weight: 300;
    font-size: 16px;
    line-height: 19.5px;
    margin-top: 20px;
}

.box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about-us {
    border-radius: 20px;
    padding-top: 24px;
    background-color: #F8F9FA;
}

.title {
    font-weight: 500;
    font-size: 32px;
    line-height: 39.01px;
    margin-bottom: 8px;
}

.subtitle {
    font-size: 24px;
    font-weight: 500;
    line-height: 29.26px;
    margin-bottom: 16px;
}

.work {
    padding-left: 52px;
    padding-right: 52px;
    margin-bottom: 24px;
}

.text {
    font-size: 20px;
    font-weight: 300;
    line-height: 32px;
}

.service {
    border-radius: 20px;
    padding-top: 24px;
    background-color: #E9ECEF;
    margin-bottom: 80px;
}

.server {
    border-radius: 20px;
    background-image: url('/images/Server.jpg');
    width: 100%; 
    height: 320px;
    background-size: cover;
    background-position: center;
}

.works {
    background-color: #F8F9FA;
    border-radius: 20px;
    padding-top: 24px;
}

.padding-left {
    padding-left: 52px;
}

.punkt {
    padding-left: 52px;
    font-size: 20px;
    font-weight: 300;
    line-height: 32px;
}

.hasarak {
    background-color: #E9ECEF;
    border-radius: 20px;
    padding-top: 24px;
    margin-top: 24px;
}

.usum {
    background-color: #DEE2E6;
    border-radius: 20px;
    padding-top: 24px;
    margin-top: 24px;
}

.usumnakan {
    background-color: #CED4DA;
    border-radius: 20px;
    padding-top: 24px;
    margin-top: 24px;
    padding-bottom: 24px;
}

.desc {
    font-size: 16px;
    font-weight: 300;
    line-height: 19.5px;
}

.contacts {
    margin-top: 80px;  
}

.name {
    border-radius: 20px;
    background-color: #F8F9FA;
    display: flex;
}

.phone {
    background-color: #E9ECEF;
    display: flex;
    border-radius: 20px;

}

.email {
    border-radius: 20px;

    display: flex;
    background-color: #DEE2E6;
}

.address {
    border-radius: 20px;
    background-color: #CED4DA;
    display: flex;
}

.padding {
    padding: 24px;
    width: 287px;
}

.logo {
    width: 170px;
    height: 122px;
}

.min-contacts {
    margin-top: 40px;
    display: none;
}

@media only screen and (max-width: 600px) { 
    .logo {
        width: 86px;
        height: 61px;
    }

    .header {
        padding-top: 20px;
        margin-bottom: 40px;    
    }

    .header-text {
        margin-top: 10px;
    }

    .main {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 120px;
    }

    .title {
        font-weight: 500;
        font-size: 16px;
        line-height: 19.5px;
        margin-bottom: 4px;
    }
    
    .subtitle {
        font-size: 14px;
        font-weight: 500;
        line-height: 17.07px;
        margin-bottom: 8px;
    }
    
    .work {
        padding-left: 16px;
        padding-right: 16px;
        margin-bottom: 16px;
    }
    
    .text {
        font-size: 12px;
        line-height: 19.2px;
    }

    .service {
        margin-bottom: 40px;
    }

    .text {
        font-size: 12px;
        line-height: 19.2px;
    }

    .server {
        height: 160px;
    }

    .punkt {
        font-size: 12px;
        line-height: 19.2px;
        padding-left: 32px;
        padding-right: 16px;
    }

    .padding-left {
        padding-left: 16px;
    }

    .header-text {
        font-size: 12px;
        line-height: 14.63px;
    }
}

@media only screen and (max-width: 1400px) { 
    .contacts {
        display: none;
    }

    .min-contacts {
        display: block;
    }
    
    .name {
        display: block;
    }
    
    .phone {
        display: block;
    }
    
    .email {
        display: block;
    }
    
    .address {
        display: block;
    }
}
